Retrieve groups
get
https://{your-bynder-domain}/api/workflow/groups/
Response
200 application/json
Response
200 application/json
A list of workflow groups
IDstring
Example:00000000-0000-0000-0000-000000000000
accountIDstring
Example:00000000-0000-0000-0000-000000000000
createdByIDstring
Example:00000000-0000-0000-0000-000000000000
dateCreatedstring
Example:2017-10-27T16:32:16+00:00
namestring
Example:Content Reviewers
usersarray[object]
Show Child Parameters
get/api/workflow/groups/
Authentication
200 application/json
Create group
post
https://{your-bynder-domain}/api/workflow/groups/
Body
application/json
Body
application/json
namestring
Example:new name
user_idsarray[string]
Example:00000000-0000-0000-0000-000000000000
Response
200 application/json
Response
200 application/json
Group created
object
post/api/workflow/groups/
Authentication
Body
{}
200 application/json
Delete group
delete
https://{your-bynder-domain}/api/workflow/groups/{id}
Path Parameters
idstringrequired
Example:00000000-0000-0000-0000-000000000000
Response
204
Response
204
Group deleted
delete/api/workflow/groups/{id}
Authentication
Path Parameters
204
Retrieve specific group
get
https://{your-bynder-domain}/api/workflow/groups/{id}
Path Parameters
idstringrequired
Example:00000000-0000-0000-0000-000000000000
Response
200 application/json
Response
200 application/json
A specific workflow group
IDstring
Example:00000000-0000-0000-0000-000000000000
accountIDstring
Example:00000000-0000-0000-0000-000000000000
createdByIDstring
Example:00000000-0000-0000-0000-000000000000
dateCreatedstring
Example:2017-10-27T16:32:16+00:00
namestring
Example:Content Reviewers
usersarray[object]
Show Child Parameters
get/api/workflow/groups/{id}
Authentication
Path Parameters
200 application/json
Modify group
put
https://{your-bynder-domain}/api/workflow/groups/{id}
Path Parameters
idstringrequired
Example:00000000-0000-0000-0000-000000000000
Body
application/json
Body
application/json
namestring
Example:new name
user_idsarray[string]
Example:00000000-0000-0000-0000-000000000000
Response
200 application/json
Response
200 application/json
Group modified
object
put/api/workflow/groups/{id}
Authentication
Path Parameters
Body
{}
200 application/json